#slider { width: 700px; height: 390px; list-style: none; /* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto; overflow-x: hidden; }
/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow { border-top: 3px solid #777; border-bottom: 3px solid #777; }
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a { background: #777; color: #000; }
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop { background-color: #040; color: #fff; }
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing { background-color: #800; }
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { color: #ddd; }
/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider { display: block; margin: 0 auto; overflow: visible !important; /* needed for Opera and Safari */ position: relative; padding: 0 45px 28px 45px; }
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow { overflow: hidden; position: relative; width: 100%; height: 100%; }
/* anythingSlider base (original element) */
.anythingBase { background: transparent; list-style: none; position: absolute; overflow: visible !important; top: 0; left: 0; margin: 0; padding: 0; }
/* all panels inside the slider */
.anythingBase .panel { background: transparent; display: block; overflow: hidden; float: left; padding: 0; margin: 0; }
.anythingBase .panel.vertical { float: none; }
/* Navigation Arrows */
div.anythingSlider .arrow {bottom:82px; position: absolute; display: block; }
div.anythingSlider .arrow a { display: block; height: 140px; margin: -70px 0 0 0; /* half height of image */ width: 45px; text-align: center; outline: 0; background: url(../images/default.png) no-repeat; }
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back {right: 45px;}
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 0; }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none;}
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left;width:103%;}
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {display: inline-block; height:64px; margin:9px 12px 0 0;}
.cur img { border:2px solid #c5b47e; width:148px !important; height:60px !important;}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }
/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow { direction: ltr; unicode-bidi: bidi-override; }
div.anythingSlider .start-stop {display:none !important; }
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop { transition-duration: 0; -o-transition-duration: 0; -moz-transition-duration: 0; -webkit-transition-duration: 0; }
.anythingSlider{ width:100% !important; height:100% !important; padding:0px !important;}
.anythingSlider img {width:643px !important; height:276px !important;}
div.anythingSlider .back a { width:43px; height:66px; background:url(../img_novo/bg_arrow.png) no-repeat left top; position:relative; z-index:9; }
div.anythingSlider .forward a { width:43px; height:66px; background:url(../img_novo/bg_arrow.png) no-repeat right top; position:relative; z-index:9; }
div.anythingSlider.activeSlider .anythingWindow { border: 0 none; height: 276px;}
div.anythingSlider .anythingControls ul li img{ width:152px !important; height:64px !important;}
.slider a.boxtext { background: url("../img_novo/bg_pslider.png") repeat scroll left top transparent; float: left; height: 67px; margin: -82px 0 0; width: 401px; z-index: 10; position:relative; }
.slider a.boxtext span { width:430px; clear: left; color: #AB3A3A; float: left; font-family: 'decoracao2'; font-size: 20px; font-weight: bold; margin: 12px 0 6px 20px; z-index: 10; position:relative;}
.slider a.boxtext p { width:366px; float:left; clear:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#333; font-weight:normal; margin-left:20px; z-index: 10; position:relative;}
li.panel a { float:left;}
div.anythingSlider .anythingControls ul a.cur{	opacity:1.0; -moz-opacity: 1.0; filter: alpha(opacity=100);}
div.anythingSlider .anythingControls ul a { opacity:0.65; -moz-opacity: 0.65; filter: alpha(opacity=65);}